# python-sgmllib3k

Port of sgmllib to Python3

**NOTE:** ***This file is in the Arch Linux repository currently***

**python-sgmllib3k** required by cnchi 

https://github.com/kurtmckee/feedparser/

How to clone this repo:

```
git clone https://gitlab.com/rebornos-team/installers/cnchi/required-by-cnchi/python-sgmllib3k.git
```

